.klachtenformulier{
	float:left;
	width:511px !important;
}
.klachtenformulier #content_left_text{
	width:481px !important;
}
.klachtenformulier h1{
	float:left;
	margin:0px 0px 5px 0px;
}
.klachtenformulier .fieldRow,.formulier_subtitel{
	float:left;
	width:537px;
}
.formulier_subtitel{
	margin:0px 0px 15px 0px;
}
.klachtenformulier .inputTextLeft{
	float:left;
	width:130px;
	line-height:32px;
}
.klachtenformulier .inputTextRight{
	float:left;
	width:300px;
}
.klachtenformulier .inputText{
	float:left;
	width:400px;
}
.textField{
	width:395px;
	padding-left:5px;
}
.textarea{
	padding-left:5px;
	padding-top:5px;
	height:100px;
	width:395px;
}
.klachtenformulier .panel{
	width:485px;
}
.klachtenformulier .klacht_button {
	height: 32px;
	line-height: 30px;
	margin-top:5px;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-decoration: none;
	padding: 2px 15px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background-color:#bebebe;
}
.klachtenformulier .klacht_button:hover{
	background-color:#b0b0b0;
}

div#date_wrapper input{
	border: 1px solid #ABADB3;
	color: black;
	padding: 5px 7px;
	width: 18px;
	margin: 0 7px 0 0;
}
#date_wrapper * {
	float: left;
}
div#date_wrapper span.ddmmjjjj {
width: auto !important;
margin: 2px 0 0 5px;
}
.klachtenformulier .shorttextfield{
	width:220px;
}
.klachtenformulier .inputTextRightShort {
	float: left;
	width: 144px;
}
.klachtenformulier .inputTextLeftShort {
	float: left;
	width: 100px;
	line-height:32px;
	padding-left:16px;
}
div#date_wrapper{
	margin: 3px 0px 0px 0px;
	line-height: 24px;
}